Peligroso riesgo de última versión de Java

Como siempre en el ámbito de la tecnología, la seguridad es un tema de suma relevancia, por ello varias compañías se encuentran constantemente revisando aplicaciones gratis, actualizaciones de plataformas y más. Resultado de ello es el reciente descubrimiento de un fallo en la versión 1.7 de Java, que tiene un hueco de seguridad bastante grande y que puede afectar a cualquier sistema operativo que use este complemento.

 Tan sencillo es explotar este error de Java, que basta con dar clic en cualquier enlace que tenga un virus diseñado para explotarlo, y automáticamente tu sistema se encontrará infectado silenciosamente. Y puede vulnerar la seguridad de Windows desde prácticamente cualquier navegador, además que en Linux se puede vulnerar a través de Firefox y en Mac OS a través del Safari.

A pesar del terrible problema detectado, la compañía de Oracle no ha declaraciones al respecto y tampoco se tienen programadas más actualizaciones para Java hasta por lo menos en Octubre. Por lo cuál se recomienda ampliamente que si no es totalmente necesario se desactive Java de sus navegadores por defecto, con el fin de evitar contagios y pérdida de información.

¡Ayúdanos compartiendo en tus redes sociales!

Deja tu comentario

comentarios

Dejar respuesta

Please enter your comment!
Please enter your name here